html {
  box-sizing: border-box;
}


body {
	color:#657e8b;
	background: rgb(188,194,196);
	background: -moz-linear-gradient(45deg,  rgba(188,194,196,1) 0%, rgba(227,232,232,1) 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(188,194,196,1)), color-stop(100%,rgba(227,232,232,1)));
	background: -webkit-linear-gradient(45deg,  rgba(188,194,196,1) 0%,rgba(227,232,232,1) 100%);
	background: -o-linear-gradient(45deg,  rgba(188,194,196,1) 0%,rgba(227,232,232,1) 100%);
	background: -ms-linear-gradient(45deg,  rgba(188,194,196,1) 0%,rgba(227,232,232,1) 100%);
	background: linear-gradient(45deg,  rgba(188,194,196,1) 0%,rgba(227,232,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcc2c4', endColorstr='#e3e8e8',GradientType=1 );
}

h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote, pre, dl, .slide .row{
	max-width: 960px;
	margin:0 auto 1rem auto;
	text-align: left;
}

p {
	margin:0 auto 1rem;
}

/* ------ Harrison Custom -------- */

.center { text-align: center;
	width: 70px;
margin-left:auto;
  margin-right:auto;
  padding-left: 80%;
  }

.contents{
	padding-bottom: 40px;
	padding-top: 10px;
}

.newsletter h2{
	padding-top: 52px;
}

/*.span4.director{
	margin-left: 0px;
	width: 33.333%;
	position: relative;
}*/

#why-us-carousel .slides{
	width: 100%;
	max-width: 2000px;
}

div#why-us-carousel.flexslider{
	position: relative;
	padding-bottom: 10px;
}



ol.flex-control-nav.flex-control-paging{
	width: 100%;
	max-width: 9999999px;
}

div#why-us-carousel ul.flex-direction-nav{
	display: none;
}

#why-us-carousel .span6{
	padding-bottom: 70px;
}

#why-us-carousel .row{
	padding-bottom: 70px;
	min-height: 380px;
}

#why-us-carousel .slide a {
color: white;
text-decoration: none;
}


#why-us-carousel .slide a:hover {
color: #ccc;
text-decoration: none;
}

.flex-control-nav{
	bottom:20px;
	z-index:999;
	text-align: center;
}

#why-us-carousel  a.button{
	color: white;
	font-family: 'futura-pt';
	text-decoration: none;
	border-bottom: 1px solid white;
	padding: 10px 0px;
	padding-top: 15px;
	float: left;
	font-size: 17px !important;
	letter-spacing: 0px;
	font-weight: 600;
}

div.span10, .row-fluid .span10{
	margin-left: 0px;
}

#why-us-carousel a.button:hover {
	color: #ccc;
	font-family: 'futura-pt';
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	padding: 10px 0px;
	padding-top: 15px;
}

a.button{
	color: #657e8b;
	font-family: 'futura-pt';
	text-decoration: none;
	border-bottom: 2px solid  #657e8b;
	padding: 10px 0px;
	padding-top: 15px;
	padding-right: 5px;
	float: left;
	display: block;
}

a.button:hover {
	color: #3f5966;
	font-family: 'futura-pt';
	text-decoration: none;
	border-bottom: 2px solid #3f5966;
	padding: 10px 0px;
	padding-right: 5px;
	padding-top: 15px;
}

.left{
	float: left !important;
}

#carousel-buttons li, #carousel-buttons ul{
	display: inline-block;
	width: 100%;
	margin: 0;
}

#carousel-buttons ul{
	padding-top: 00px;
	padding-bottom: 40px;
}

#carousel-buttons li{
	width: 32%;
	float: left;
	background-color: #3f5966;
	height:90px;
	margin: 0.5%;
	text-align: center;
	color: white;
	vertical-align: middle;
	cursor: pointer;
}

#carousel-buttons ul li span {
    height: 90px;
    display: table-cell;
    vertical-align: middle;
    width: 500px;
}


#carousel-buttons li:hover{
	background-color: #647d8a;
}

#carousel-buttons p{
	text-align: center;
}

ul.subNav {
	margin-top: 0px;
}

.flex-direction-nav{
	display: none;
}

#slide5 .cd-faq-group > li{
		background-color: #3f5966;
		color: white;
}


#slide5 .cd-faq-group > li a{
		color: white;
}

#slide5 .cd-faq-group > li h3{
  font-size: 18px;
  font-weight: 600;
  color: white;
  margin-bottom: 0px;
 }

.sssh{
	 display: none;
 }

 /*div#what-we-do-carousel.flexslider.span12{
	 height:auto !important;
 }*/


.span3.director.vcard{
	 margin: 0;
	 width:25%;
	 position: relative;
	 cursor: pointer;
 }

 .third{
	 width: 31.333%;
	 display: block;
	 float: left;
	 padding-left: 2%;
	 padding-right: 1%;
	 padding-top: 20px;

 }

 .two-thirds{
	 width: 65.666%;
	 display: block;
	 float: left;
 }

 .full
 {
 	width: 100%;
 	float: left;
 }

 .half{
	 width: 49%;
	 float: left;
 }

 .quarter{
	 width: 22%;
	 float: left;
	 padding-left: 3%;
 }


.mobile-hide{
	display: block !important;
}

.mobile-show{
	display: none;
}



 .full-size{
	 position: relative;
	 overflow: visible;
 }

 ul.thumbnails{
	 margin-bottom: 40px;
	 padding-bottom: 120px;
 }

.spacer-left{
	margin-left: 25% !important;
}

.spacer-right{
	margin-right: 25%;
}

#staffdetails h2{
	text-align: center;
	padding-bottom: 20px;
}

#staffdetails h3{
	font-size: 18px;
	line-height: 20px;
}

#staffdetails p{
	margin-bottom: 0px;
}

#staffdetails .quarter{
	padding-bottom: 20px;
}

.clicker{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 10px;
	clear:both;
	text-align: center;
}

.clicker .btn{
	padding: 20px 50px;
}

.title{
	font-weight: 600;
	padding-bottom: 10px;
	font-size: 18px;
}

.social{
	width: 20px;
	float: right;
	padding-right: 10px;
}

img.social{
	width: 20px;
	display: inline-block;
	float: right;
	padding-right: 10px;
}

.content-visible .cd-faq-trigger{
	background-color: #657e8b;
	color: white;
}

.cd-faq-content p{
	padding-top: 20px;
}

label{
	font-size: 16px;
}

.gform_wrapper{
	background-color: #3f5966;
	padding: 5%;
	color: white !important;
}

#mylightbox .third{
	padding-left: 3%;
	width: 30.333%;
	padding-right: 0%;
}


.cd-faq-content a{
	display: block;
	float: none;
	width:100px;
}
/* ------ End Harrison Custom ------- */


.nav li a.current {
/*color:#fff;*/
}
.navbar, .navbar-inverse .navbar-inner {
	background-color: none;
	filter: none;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus{
	background: url(http://www.ecoviskga.co.nz/packages/theme_kga/themes/kga/img/pointer.png) no-repeat bottom center;
	height: 23px;
	color: #ed1c24;
	box-shadow: none;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	text-shadow:none;
	color: #b3b3b3;
	text-transform:uppercase;
	font-size:12px;
	padding: 12px 15px;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
	color:#958D8D;
}

.navbar-inverse .btn-navbar {
	color:#b3b3b3;
	background: none;
	text-shadow:none;
	border: 0;
}

.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
	background: none;
}

.navbar .btn-navbar {
	margin-right:20px;
}

.slide {
	min-height:20em;
	width:100%;
	padding:60px 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
	text-align: center;
}

.editmode .slide {
	padding-top:130px;
}

.navbar-fixed-top {
	background: #fff;
	height: 44px;
	overflow: visible;
}

.navbar-inverse .navbar-inner{
	width: 960px;
	margin: 0 auto;
	background: none;
	border: 0;
	box-shadow:none;
}

.slide ul, .slide ol  {
	margin:1em;
	list-style: disc;
}

.slide .slides, .slide .flex-direction-nav{
	margin-left: 0;
	list-style: none;
}

.slide table {
	margin: 0 auto;
}
.slide form {
	text-align: left;
	max-width: 900px;
	margin: 0 auto;
}
.slide label {
	display:inline;
}

.slides-container {
	position:relative;
}

.std-container {
	width:900px;
	margin: 50px auto 60px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}

#footer {
	background: #3f5966;
	text-align:center;
	padding:10px;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
	box-shadow: 0 1px 10px rgba(0,0,0,0.1);
	padding-top: 20px;
}

#footer p{
	margin-top: 10px;
}

#footer .slide{
	height:auto;
	min-height: 10px;
	padding: 0 40px;
}

.navbar-fixed-bottom,.navbar-fixed-top {
	position:fixed;
	margin:0;
}

.navbar-inverse .navbar-inner {
	padding: 0 0 0 10px;
}

#footer div.pull-right, .navbar-fixed-bottom a.uarr, .navbar-fixed-bottom a.darr {
	font-size: 14px;
	font-size: 1.4rem;
}

.navbar-fixed-top a.uarr, .navbar-fixed-top a.darr {
	line-height:14px;
	line-height: 1.0;
}

.navbar .brand {
	/*font-size: 20px;
	line-height: 20px;
	background-image: url(.../images/Ecovis-KGA.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-indent: -1000px;
	overflow: hidden;
	width: 200px;*/
	padding: 5px 20px 12px 40px;
}

.nav-pills a {
	font-size: 15px;
}

.editmode .navbar-fixed-top {
	padding-top:49px;
	z-index:1;
	background: #fff;
}

.editmode .row {
	margin: 0 auto;
}

.popover {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border:0;
}

.popover .arrow {
	border: 0;
}

.container-fluid {
	padding: 0;
}

#slide1 {
	background-image: url(../images/city.jpg);
	background-size: cover;
	color: white;
	background-position: top center;
	padding: 144px 40px 60px;
}

#slide1 h1, #slide11 h1 {
	color: #fff;
}

#slide11 {
	background-image: url(../images/city2.jpg);
	background-size: cover;
	color: white;
	background-position: top center;
	padding: 144px 40px 60px;
}

#slide12 {
	background-image: url(../images/city4.jpg);
	background-size: cover;
	color: white;
	background-position: top center;
	padding: 144px 40px 60px;
}


#slide5 {
	background-image: url(../images/city2.jpg);
	background-size: 250%;
	color: #fff;
	background-position: top center;
	padding: 144px 20px 60px;
}

#slide2 {
	padding: 0 40px;
}

#slide3 {
	border:0;
}

#slide4 {
	padding: 30px 20px 0;
	margin: -60px auto 0;
}

#slide4 .row {
	margin-bottom: 0;
}

#slide6 {
	background: #647d8a;
	color: #fff;
	height: auto!important;
	border:0;
}

#slide6 p {
	font-size: 13px;
}

#slide6 .btn{
	background-color: white;
	color: #647d8a;
	padding: 10px;
	margin-top: 20px;
	width: 100%;
}

#slide7{
	padding-bottom: 120px;
}

.carousel-caption {
	position: relative;
	background: none;
}

.carousel.slide {
	background: none;
	padding: 0;
	border-bottom:0;
	min-height:none;
	height: auto!important;
}

.carousel-control {
    background: none;
    border: 0;
    border-radius: 0;
    top: auto;
    bottom: 40px;
}

.carousel.slide a {
	color: #657E8B;
	font-size: 4em;
	font-family: verdana;
}

.carousel.slide a:hover {
	color: #ED1C24;
	text-decoration: none;
}

.testimonials .item p{
	margin: 0 0 0 30px;
}

.testimonials .item:before {
	content: "\201C";
	font-size: 60px;
	left: 0;
	position: absolute;
	top: -10px;
}

.item1 {
	background-position: center;
	background-repeat: no-repeat;
}

.item1 .span5, .item2, .item3, .item4 {
	margin: 80px 0 0 0;
}

#what-we-do-carousel .item1 .span5, #what-we-do-carousel .item2, #what-we-do-carousel .item3, #what-we-do-carousel .item4 {
	margin: 0;
}

#what-we-do-carousel {
	-webkit-transition: height 0.2s linear;
  	-moz-transition: 	height 0.2s linear;
 	-ms-transition: 	height 0.2s linear;
  	-o-transition: 		height 0.2s linear;
	transition: 		height 0.2s linear;
}

#carousel-nav ul {
	margin:154px 0 0 170px;
	list-style: none;
	width: 250px;
}

#carousel-nav ul li{
	font-size: 24px;
	font-size: 2.4rem;
	line-height:1em;
	cursor: pointer;
	cursor: hand;
	margin:0 0 75px 20px;
}

#carousel-nav ul li:last-child{
	margin: 140px 0 0 20px;
}

#carousel-nav ul li:hover {
	color:#94A6B0;
}


div#what-we-do-carousel.flexslider.span12{
	margin-left: 0px !important;
}

#what-we-do-carousel .subNav {
	background-repeat: no-repeat;
	width: 280px;
	margin-top: 0px;
	margin-left: 0px;
}

#what-we-do-carousel .item3 .subNav {
	background-position: -290px 0;
}

#what-we-do-carousel .item4 .subNav {
	background-position: -580px 0;
}

#what-we-do-carousel .subNav li {
	list-style: none;
	text-transform: uppercase;
	width: 250px;
	height: 17px;
	padding: 0.4em 0em 0.4em;
	cursor: pointer;
	cursor: hand;
	clear: both;
}


#what-we-do-carousel .subNav li p{
	display: block;
	height: 40px;
	float: left;
	margin: 1.2em 0.2em 0 0.2em;
}

#what-we-do-carousel .subNav li:first-child p {
	margin: 0 0.2em 0 0.2em;
}

#what-we-do-carousel .subNav li.active{
	color: #ed1c24;
}

#what-we-do-carousel .subNav li:last-child {
	height: 30px;
	}

.flexslider {
	background: none;
	box-shadow: none;
	border: 0;
	margin:0;
}

.flexslider .slides {
	padding: 0 0 60px 0;
}

.flex-direction-nav a {
	top:auto;
	bottom: 10px;
}

.flex-direction-nav a:before{
	font-size: 30px;
	color:#657E8B;
}

.flexslider .flex-direction-nav a.flex-prev,
.flexslider .flex-direction-nav a.flex-next {
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    opacity: 1;
}
.flex-direction-nav .flex-prev { left: 10px; }
.flex-direction-nav .flex-next { right: 10px; }
.successStories .slides {clear: both; }
.successStories .slides > li {margin-top:1em;}
.successStories .flex-control-paging li a {
	text-indent: 0;
	color: #fff;
	background: none;
    border: 2px solid transparent;
    border-radius: 50%;
    box-shadow: none;
    font-size: 1.6em;
    height: 1em;
    line-height: 1em;
    padding: 0.2em;
    width: 1em;

}
.successStories .flex-control-paging li a.flex-active {
	border: 2px solid #657e8b;
}

.successStories .flex-control-paging li a.flex-active, .successStories .flex-control-paging li a:hover{
	font-weight: 600;
	text-decoration: none;
}

.successStories .flex-control-nav {position: static; float: left; width:auto;}
.smallGrey {float: left;}

.thumbnails {
	margin: 0 auto;
}

.thumbnails > li {
	width: 20%;
	margin: 0;
}

.thumbnails > li img{
	max-width: 100%;
	width: 100%;
	height:auto;
}

.thumbnails .span6 {
	margin: 0;
	position:relative;
	width: 50%;
}

.thumbnails .span6 img {
	width: 100%;
}

.SName {
	background-image: url(../images/arrow-label.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 62px;
	text-transform: uppercase;
	position: absolute;
	margin-top: 220px;
	padding: 22px 0 0 13px;
	font-family: 'futura-pt';
	z-index: 500;
}

.SInfo {
	width: 100%;
	max-width:100%;
	display: none;
	background: rgba(256, 256, 256, 0.95);
	padding: 70px 30px 30px;
	position:absolute;
	top:0;
	z-index: 400;
	bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

.SClose {
	position: absolute;
	top:15px;
	right: 15px;
	cursor: pointer;
	cursor: hand;
	}

.popover-content {
	background: #fff;
	}

.popover.top {
    margin-top: -80px;
}

.popover.top .arrow:after {
	bottom: 2px;
	}

#ccm-highlighter {
	margin-top: -49px;
	}

.resourcesCont {
	margin: 0!important;
	float: right!important;
	}

.rTags {
	margin:0 2.5641% 0 0!important;
	}

.resourcesCont table {
	width: 100%;
	}

.resourcesCont table td {
	border-bottom: 1px solid #657E8B;
	padding: 1em 0;
	}

.resourcesCont div .btn {
	float: right;
	}

.resourcesCont h3 {
	margin:0.2em 0 0 0;
	}

#resourcesLeft, #resourcesMiddle {
	text-align: left;
	}

#resourcesRight {
	text-align: right;
	}

#tag-list {
	list-style: none;
	}

#tag-list a{
	line-height: 1.4em;
	font-weight: 400;
	cursor: pointer;
	}

#tag-list a{
	font-weight: 400;
	}

/*#tag-list a:before{
	content: "-";
	}*/

#tag-list a.active{
	font-weight: 600;
	text-decoration: none;
	}

.btn {
	background: #657E8B;
	border-color: #657E8B;
	border-radius: 0;
	text-shadow:none;
	color: white !important;
	font-weight: 600 !important;
	}

.newsletter .btn{
	padding: 10px 20px;
}

.slide a.btn{
	color: #fff;
	}

.slide a.btn:hover{
	text-decoration: none;
	}

.org {
	display: none;
	}


.table-row{
	padding: 0 9px;
	padding-top: 20px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	width: 33%;
}

@media (max-width: 1400px) {

	#what-we-do-carousel .subNav li{
		font-size: 15.6px;
	}

	.thumbnails .span4 {
		width: 33.333%;
	}
}
@media (max-width: 1280px) {
	#carousel-nav ul {margin:200px 0 0 165px; width:200px;}
	#carousel-nav ul li {margin: 0 0 50px;}
	#carousel-nav ul li:last-child{margin:85px 0 0;}
	.item1 {background-size:720px auto;}
}
@media (max-width: 999px) {
	.thumbnails .span4 {width:33.333333%;}
	}
@media (max-width: 979px) {
	/*#footer {
	padding:5px;
	}*/
	.navbar-fixed-bottom a.uarr, .navbar-fixed-bottom a.darr {
	display:none;
	}
}
@media (max-width: 966px) {
	body {
	    padding-left: 0;
	    padding-right: 0;
	}
	.navbar-inverse .navbar-inner {width: 100%; background: #fff;}
}
@media (max-width: 966px) {
	#carousel-nav ul {margin: 200px 0 0 155px;}
}
@media (max-width: 767px) {
		#carousel-nav ul {margin: 0;}
		#carousel-nav ul li, #carousel-nav ul li:last-child{margin: 0 0 20px; }
		.item1 {background:none;}
		.navbar .btn-navbar.darr, .navbar .btn-navbar.uarr {display: none;}
		.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {height: auto;}
		.subNav {margin: 0 0 40px 0;}
		.thumbnails .span4 {width: 100%;}
		.thumbnails .span4 img{max-width: 100%; width: 100%; height:auto;}
		.thumbnails > li {float: left;}
		.thumbnails .span6{width: auto;}
}
@media (max-width: 320px) {
	#slide1 {
    	padding: 64px 20px 60px;
	}
}







 @media only screen and (max-width: 800px) {

	.third{
	 width: 100%;
	}

	 .two-thirds{
	 	width: 100%;
	 }

	 .quarter{
		 width: 100%;
		 margin-top: 20px;
	 }

	 #slide6 .half{
		 width: 100%;
	 }

	 .span3.director.vcard{
		 margin: 0;
		 width:50%;
		 float: left;
	 }

	 #carousel-buttons li, .span10{
		 width: 100%;
	 }

	 #what-we-do-carousel .subNav, #what-we-do-carousel .span8{
		 width: 100% !important;
		 float: left;
	 }

	 #slide2{
	 	padding: 0 10px;
	 }

	 .mobile-hide{
		 display: none !important;
	 }

	 .mobile-show{
		 display: block;
	 }

	 .SName{
		background: white !important;
		width: 80% !important;
		height: auto !important;
		margin-top: 200px !important;
		text-transform: uppercase !important;
		position: absolute !important;
		padding: 5px 5px 5px 13px !important;
	 }

	.spacer-left{
		 margin-left: 0px !important;
	 }

	.SInfo{
		 padding: 15px 0px 0px 20px;
	 }

	#why-us-carousel .slides img{
		width: 250px;
	}

	#slide11{
		padding: 104px 40px 60px;
	}


 }

 /* updates */

 html, body
 {
 	height: 100%;
 }

 body > .container-fluid
 {
 	min-height: 100%;
 	margin-bottom: -77px;
 	background: rgb(188,194,196);
 	background: linear-gradient(45deg, rgba(188,194,196,1) 0%,rgba(227,232,232,1) 100%);
 }

 body > .container-fluid:after
 {
 	content: '\0020';
 	height: 77px;

 }

.text-right
{
	text-align: right;
}

.text-center
{
	text-align: center;
}

#slide1, #slide12
{
    padding-top: 124px !important;
    padding-bottom: 40px !important;
}

#why-us-carousel .row
{
    max-height: 380px !important;
    min-height: 380px !important;
    height: 380px !important;
    overflow: hidden;
}

#footer
{
	min-height: 77px;
	box-sizing: border-box;
}

#footer .third
{
	padding-top: 0 !important;
	padding-right: 0 !important;
}

#footer .text-center
{
	margin-top: 5px;
}

#footer img.social
{
	width: auto !important;
	height: 20px !important;
	float: none;
	padding: 0 !important;
	margin-left: 10px;
}

#footer a:first-child img
{
	margin-left: 0 !important;
}

#copyright
{
	margin-top: 7px;
	font-size: 15px;
	color: white;
	font-weight: 300;
}

a.button-box
{
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 5px !important; /* fix flexslider bug */
	border: 2px solid #3f5966;
	float: none !important;
	transition: 300ms;
	line-height: normal !important;
}

a.button-box:hover
{
	padding: 5px 10px;
	background: #3f5966;
	color: white !important;
}

.SInfo
{
	padding: 50px 20px 30px !important;
}

.director a.social.mail
{
	width: auto !important;
	display: block !important;
	float: none !important;
	font-weight: normal !important;
	font-size: 16px !important;
}

.director a.social.mail img
{
	float: none !important;
}

.slides-container.static
{
	margin-top: 80px;
	padding-bottom: 20px;
}

.slides-container.static.success-stories
{
	margin-top: 46px !important;
	padding-bottom: 0px !important;
}

/* separate pages */
#slide2
{
	padding-bottom: 40px;
}
#slide2, #slide3, #slide7, #contact
{
	padding-top: 0 !important;
}

/* mobile */

@media screen and (max-width: 768px)
{
	#footer .third
	{
		width: 31.33% !important;
	}
}


@media screen and (max-width: 480px)
{
	#footer .third
	{
		width: 100% !important;
		text-align: center !important;
	}

	#slide1, #slide12, #slide3, #contact
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	.director-info .more
	{
		margin-top: 10px;
	}

	.director-shown:not(#initial-directors) .photo
	{
		width: 60% !important;
		margin-bottom: 20px;
	}

	.director-shown:not(#initial-directors) .director-info
	{
		width: 100% !important;
		margin-left: 0 !important;
	}
}

@media screen and (min-width: 641px) and (max-width: 768px)
{
	.director-info .more
	{
		margin-top: 10px;
	}

	#initial-directors .photo
	{
		width: 30% !important;
	}

	#initial-directors .director-info
	{
		width: 63% !important;
	}

	.director-shown:not(#initial-directors) .photo
	{
		width: 60% !important;
		margin-bottom: 20px;
	}

	.director-shown:not(#initial-directors) .director-info
	{
		width: 100% !important;
		margin-left: 0 !important;
	}
}

/* our team */
#slide3 .subNav
{
	margin-top: 0;
	margin-left: 0;
}

#slide3 .subNav li {
	list-style: none;
	text-transform: uppercase;
	width: 250px;
	height: 17px;
	padding: 0.4em 0em 0.4em;
	cursor: pointer;
	cursor: hand;
	clear: both;
}


#slide3 .subNav li p{
	display: block;
	height: 40px;
	float: left;
	margin: 1.2em 0.2em 0 0.2em;
}

#slide3 .subNav li:first-child p {
	margin: 0 0.2em 0 0.2em;
}

#slide3 .subNav li.active{
	color: #ed1c24;
}

#slide3 .subNav li:last-child {
	height: 30px;
	}

#team-desc
{
	margin-left: 0;
}

.directors-row
{
	margin-top: 30px !important;
}

.director
{
	float: left !important;
	margin-bottom: 20px;
	margin-left: 0 !important;
}

.director .photo
{
	width: 40% !important;
	display: inline-block;
	cursor: pointer;
}

.director .director-info
{
	width: 53%;
	display: inline-block;
	margin-left: 10px;
	vertical-align: top;
}

.director-info .name, .director-info .job, .director-info .phone
{
	margin-bottom: 5px;
}

.director-info .name, .director-info .more, .director-info a
{
	color: #ed1c24 !important;
	cursor: pointer;
	font-weight: 400 !important;
}

.director-info .more
{
	margin-top: 20px;
}

.director-shown.hidden
{
	display: none;
	visibility: visible;
}
